github dagger/dagger sdk/nodejs/v0.6.0

11 days ago

This SDK is compatible with 🚙 Engine + 🚗 CLI version v0.6.0

https://www.npmjs.com/package/@dagger.io/dagger/v/0.6.0
📒 https://docs.dagger.io/current/sdk/nodejs/reference/modules/api_client_gen

What's Changed

  • feat: build and from keep previous configuration. by @TomChv in #5052
  • Prepend truncated error output with notice by @helderco in #5163
  • Increase truncation limit on error output by @helderco in #5164
  • Fix error handling in truncation notice by @helderco in #5179
  • Add custom ExecError by @helderco in #5184
  • Add expand option when adding environment variables by @helderco in #5160
  • sdk: Bump engine dependency to v0.6.0 by @github-actions in #5194

What to do next?

Don't miss a new dagger release

NewReleases is sending notifications on new releases.